.descricao-img{
  width: 100%;
  height: 850px;
  object-fit:contain;
  transition: 250ms;
}

.paragraph{
  text-align: justify;
}

.img-card-list{
  background-position: center !important;
  background-size: cover !important;
  height: 350px;
  transition: 250ms;
}

.img-card-list:hover{
  scale: 105%;
}